# timespan::get-days

[This is preliminary documentation and subject to change.]

Returns the number of whole days represented by the specified TimeSpan.

### Usage

`int timespan::get-days(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | timespan | A TimeSpan.

### Return Value

The number of whole days represented by the given TimeSpan.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)